# hello2.po - sample for GetText._()
#
# Copyright (C) 2002-2004 Masao Mutoh
#
# David Espada <davinci@escomposlinux.org>, 2004.

msgid ""
msgstr ""
"Project-Id-Version: ruby-gettext-package 0.0.1\n"
"POT-Creation-Date: 2004-11-05 10:11:00+0900\n"
"PO-Revision-Date: 2004-11-05 10:32+0100\n"
"Last-Translator: David Espada <davinci@escomposlinux.org>\n"
"Language-Team: Spanish\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: hello2.rb:9
msgid "World"
msgstr "Mundo"

#: hello2.rb:8
msgid "One is %d\n"
msgstr "Uno es %d\n"

#: hello2.rb:9
msgid "Hello %s\n"
msgstr "Hola %s\n"
